body {
    background-image: url("https://outkrop.neocities.org/GRAPHICS/BGS/bgsand.gif");
    color: #c73d00;
    font-family: "Geologica", sans-serif;
    font-size: 20px;
    margin: 0;
    scrollbar-width: thin;
    scrollbar-color: #c73d00 rgba(230, 208, 190, 0);
}

.geologica-<uniquifier > {
    font-family: "Geologica", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
        "slnt" 0,
        "CRSV" 0,
        "SHRP" 0;
}

.cherry-cream-soda-regular {
    font-family: "Cherry Cream Soda", serif;
    font-weight: 400;
    font-style: normal;
}

a {
    color: #01897c;
    text-decoration: none;
}

a:hover {
    color: #c73d00;
    text-decoration: underline;
}

a:active {
    color: #c73d00;
    text-decoration: underline;
}

p {
    margin-top: 5px;
    margin-bottom: 5px;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    color: #790424;
    font-family: "Cherry Cream Soda", sans-serif;
}

table {
    margin-top: 5px;
}

.hide {
    display: none;
}

.brightness:hover {
    filter: brightness(125%);
}

#bgimage {
    max-width: 100%;
    width: 100%;
    height: 20%;
    background-image: url("https://outkrop.neocities.org/GRAPHICS/BGS/MountainsBG.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    bottom: 0;
    z-index: -1;
}

#container {
    max-width: 1000px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
}

#header {
    padding-right: 20px;
    text-align: right;
    font-size: small;
}

#headerimg {
    width: 100%;
    height: 100px;
    padding-left: 20px;
}

#flex1 {
    display: flex;
    width: 1000px;
    height: auto;
    background-color: #790424;
    border-radius: 10px;
}

#main {
    order: 2;
    width: 570px;
    margin: 5px;
    padding: 10px;
    background-color: #e0d8d8;
    background-image: linear-gradient(#bfcbca 1.2000000000000002px, transparent 1.2000000000000002px),
        linear-gradient(to right, #bfcbca 1.2000000000000002px, #e0d8d8 1.2000000000000002px);
    background-size: 24px 24px;
}

#main2 {
    order: 2;
    width: 790px;
    margin: 5px;
    padding: 10px;
    border-radius: 0 5px 5px 0;
    background-color: #e0d8d8;
    background-image: linear-gradient(#bfcbca 1.2000000000000002px, transparent 1.2000000000000002px),
        linear-gradient(to right, #bfcbca 1.2000000000000002px, #e0d8d8 1.2000000000000002px);
    background-size: 24px 24px;
    max-height: 580px;
    overflow-y: auto;
}

#main3 {
    order: 2;
    width: 790px;
    margin: 5px;
    padding: 10px;
    border-radius: 0 5px 5px 0;
    background-color: #e0d8d8;
    background-image: linear-gradient(#bfcbca 1.2000000000000002px, transparent 1.2000000000000002px),
        linear-gradient(to right, #bfcbca 1.2000000000000002px, #e0d8d8 1.2000000000000002px);
    background-size: 24px 24px;
}

#info {
    height: auto;
    margin-bottom: 10px;
}

#flex2 {
    display: flex;
    height: 200px;

    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border: 3px solid #790424;
}

#updates {
    order: 1;
    width: 250px;
    padding: 10px;
    max-height: 400px;
    overflow-y: auto;
}

#links {
    order: 2;
    width: 250px;
    padding: 10px;

    max-height: 400px;
    overflow-y: auto;
}

#bottombanner {
    width: 500px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border: solid 2px;
    border-radius: 5px;
    border-color: #790424;
}

#columnleft {
    order: 1;
    width: 170px;
    margin: 5px;
    background-color: #e0d8d8;
    background-image: linear-gradient(#bfcbca 1.2000000000000002px, transparent 1.2000000000000002px),
        linear-gradient(to right, #bfcbca 1.2000000000000002px, #e0d8d8 1.2000000000000002px);
    background-size: 24px 24px;
    border-radius: 5px 0 0 5px;
}

#icon {
    width: 150px;
    height: 150px;
    margin: 10px;
    background-image: url("https://outkrop.neocities.org/GRAPHICS/ICONS/CalIcon.png");
    background-repeat: no-repeat;
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border: 3px solid #790424;
}

#nav {
    padding-right: 5px;
    text-align: right;
}

ul.no-bullets {
    list-style-type: none;
    margin: 5px;
    padding: 0;
}

li.nav {
    margin-bottom: 5px;
    font-family: "Cherry Cream Soda", sans-serif;
}

li.nav:hover {
    list-style-image: url("https://outkrop.neocities.org/GRAPHICS/ICONS/pick-icon.png");
    list-style-position: inside;
}

li.nav:active {
    list-style-image: url("https://outkrop.neocities.org/GRAPHICS/ICONS/pick-icon.png");
    list-style-position: inside;
}

#columnright {
    order: 3;
    width: 300px;
    margin: 5px;
    padding: 7px;
    border-radius: 0 5px 5px 0;
    background-color: #e0d8d8;
    background-image: linear-gradient(#bfcbca 1.2000000000000002px, transparent 1.2000000000000002px),
        linear-gradient(to right, #bfcbca 1.2000000000000002px, #e0d8d8 1.2000000000000002px);
    background-size: 24px 24px;
}

.friends {
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border: 3px solid #790424;
}

.friends:hover {
    transform: rotate(5deg);
}

#cardbg {
    width: 650px;
    height: 300px;
    border-style: ridge;
    border-width: 4px;
    border-radius: 12px;
    margin-left: auto;
    margin-right: auto;
}

#profilecard {
    display: flex;
    margin: 20px;
}

#charimg {
    order: 1;
    position: relative;
    width: 220px;
    height: 260px;
}

#mineralimg {
    width: 220px;
    height: 210px;
}

#car {
    position: absolute;
    top: 223px;
    left: -13px;
}

#charfullbody {
    position: absolute;
    top: 70px;
    left: 75px;
}

#charinfo {
    order: 2;
    width: 430px;
    height: 260px;
}

#charname {
    width: 97%;
    height: auto;
    padding-left: 10px;
    border-style: ridge;
    border-width: 3px;
    border-radius: 12px;
    font-size: 10pt;
}

#chardetails {
    width: 97%;
    height: auto;
    margin-top: 5px;
    padding-left: 10px;
    border-style: ridge;
    border-width: 3px;
    border-radius: 12px;
    text-align: center;
}

#charbio {
    width: 340px;
    height: 125px;
    margin: 5px 0 5px 0;
    padding-left: 15px;
    padding-right: 10px;
    border-radius: 12px;
    text-align: left;
}

#charlinks {
    width: 97%;
    height: auto;
    margin-top: 5px;
    padding-left: 10px;
    border-style: ridge;
    border-width: 3px;
    border-radius: 12px;
    text-align: center;
}

#footer {
    color: #c73d00;
    text-align: center;
    font-size: small;
    clear: both;
}
